---
names:
  full: Microsoft Entra ID User Notify Users On Password Resets is set to No
  contextual: Notify Users On Password Resets is set to No
description: Ensure that users are notified on their primary and secondary emails
  on password resets.
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/05/10"
  - "/frameworks/cloudaware/identity-and-access-governance/credential-lifecycle-management"
similarPolicies:
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/ActiveDirectory/notify-users-on-password-resets.html
      name: Notify Users On Password Resets
